Entity Framework 5.0 and previous versions at NuGet

Entity Framework 5.0 and previous versions at NuGet

Rate This
  • Comments 0

I do not use anything but NuGet to associate EntityFramework dll to my project. Here are some of the version specific commands

EntityFramework 5.0.0-beta2

PM> Install-Package EntityFramework–Pre

EntityFramework 4.3.1

PM> Install-Package EntityFramework -Version 4.3.1

EntityFramework 4.2.0.0

PM> Install-Package EntityFramework -Version 4.2.0.0

EntityFramework 4.1.10715.0

PM> Install-Package EntityFramework -Version 4.1.10715.0

Namoskar!!!!

Leave a Comment
  • Please add 7 and 6 and type the answer here:
  • Post